This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1255609 - [de_DE][Admin portal] Need to translate an option on Network->vNIC profiles->New screen.
[de_DE][Admin portal] Need to translate an option on Network->vNIC profiles->...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ovirt-3.6.1
: ---
Assigned To: nobody nobody
Yuko Katabami
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 03:06 EDT by Bhushan Barve
Modified: 2016-04-19 21:25 EDT (History)
11 users (show)

See Also:
Fixed In Version: 3.6.0-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:25:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
de_DE network>vNIC profiles untranslated message (76.92 KB, image/png)
2015-08-21 03:07 EDT, Bhushan Barve
no flags Details
new-NIC-profile-Translated-and-Fixed (80.42 KB, image/png)
2015-12-08 04:15 EST, Satyabrata Maitra
no flags Details

  None (edit)
Description Bhushan Barve 2015-08-21 03:06:55 EDT
Description of problem: For de_DE locale, an untranslated text can be seen on Network->vNIC profiles->New screen. The option at the bottom 'Allow all users to use this Profile' needs to be translated. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.11.master.el6

How reproducible:
always

Steps to Reproduce:
1. login to admin portal with de_DE locale
2. go to Network->vNIC profiles->New screen
3. observe the option at the bottom

Actual results:
The option 'Allow all users to use this Profile' is untranslated.

Expected results:
All the strings should be translated.

Additional info:
Comment 1 Bhushan Barve 2015-08-21 03:07:47 EDT
Created attachment 1065453 [details]
de_DE network>vNIC profiles untranslated message
Comment 2 Einav Cohen 2015-08-22 15:08:21 EDT
translations for the "3.6.0-0.11.master.el6" version were pulled before the German translation was completed. 
Specifically, the German translation for the 'Allow all users to use this Profile' string was done before the translations for "3.6.0-0.11.master.el6" were pulled. 

The German translations for the 'Allow all users to use this Profile' string are now in place in Zanata. They will be available in the code on the next Zanata pull, and on the RHEV-3.6 following that. 

Moving to POST for now. No action item is required.
Comment 3 Einav Cohen 2015-08-22 16:48:50 EDT
(In reply to Einav Cohen from comment #2)

> Specifically, the German translation for the 'Allow all users to use this
> Profile' string was done before the translations for "3.6.0-0.11.master.el6"
> were pulled. 

s/before/after
Comment 4 Sandro Bonazzola 2015-10-26 08:46:19 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 5 Yaniv Lavi (Dary) 2015-11-16 08:54:52 EST
What is the status of this bug?
Comment 6 Einav Cohen 2015-11-16 10:49:36 EST
(In reply to Yaniv Dary from comment #5)
> What is the status of this bug?

I assume this was fixed a long time ago - my bad for not moving it to ON_QA on time. 
can be verified in the "Final bugs verify, Smoke/sanity testing" event of RHEV-3.6 translation cycle #6 (planned for December).
Comment 7 Satyabrata Maitra 2015-12-08 04:15 EST
Created attachment 1103489 [details]
new-NIC-profile-Translated-and-Fixed

Checked this bug, it is now fixed. The reported strings are now translated in the GUI and getting reflected. Screen shot attached with the fix.

Version of the component tested : 
Red Hat Enterprise Virtualization Manager-3.6.1.1-0.1.el6

Moving it to VERIFIED as of now.

Note You need to log in before you can comment on or make changes to this bug.